body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    overflow-x:hidden;
    /* min-width: 993px; */
}
body .container {
    width: 100%;
    max-width: 100%;
}
input, textarea, select, .k-datepicker
{
    width:100%;
}
input[type=checkbox]
{
    width: 20px;
    height: 15px;
}


h3, h4, h5{
    width:100%!important;
}
input, select, textarea {
    display: inline-block;
    width: 100%;
    /*padding: .5rem .75rem;*/
    font-size: 14px;
    line-height: 1.25;
    color: #55595c!important;
    background-color: #fff;
    background-image: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
    margin-bottom: 1px !important;
    height: 35px;
}
label + input
{
    /* margin-bottom:20px!important; */
}
input[type=radio]
{
    height:15px;
}
.margint20
{
    margin-top:20px;
}
.margint10
{
    margin-top:10px;
}
.marginb20
{
    margin-bottom:20px;
}
.center
{
    text-align:center;
}
.hidden
{
    display:none;
}
.bold
{
    font-weight:bold;
}
label
{
    width:100%;
}
@font-face
{
    font-family: 'Poppins';
    src: url('/fonts/Poppins-Regular.otf');
}
body { font-family: 'Poppins', sans-serif; }
.blue-color, a.blue-color
{
    color: rgb(19,33,106)!important;
}
.yellow-color
{
    color:rgb(248,190,60)!important;
}
.yellow-background
{
    background-color:rgb(248,190,60)!important;
}
.relative
{
    position:relative;
}
a, a:hover
{
    color:rgb(19,33,106);
}
.redBorder
{
    border:solid 1px red;
}
/**************** header ******************/
.collapsable-menu
{
    display:none;
}
.header img
{
    width:30%;
}
.row.header
{
    padding-top:25px;
    padding-bottom:30px!important;
    width: 100%;
    border-bottom:1px solid lightgrey;
}
#home_contact_button
{
    background-color:rgb(19,33,106)!important;
    padding-top:12px;
    padding-bottom:12px;
    color:white;
    border-radius:10px;
    width:60px;

}
#home_contact_button a
{
    color:white;
}


.header .header-menu-div .col-2 {
    height: 70px;
    line-height: 70px;
    text-align: center;
}
.header .header-menu-div .btn-group a:hover
{
    text-decoration:none!important;
    border-bottom:2px solid orange;

}
.menu-selected
{
    text-decoration:none!important;
    border-bottom:2px solid orange;
}
.header .header-menu-div .btn-group a {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    color:black;
}

.header .header-menu-div .btn-group
{
    width:100%;

}
.home-body-yellow-left-border
{
    position:absolute;
}

.header .header-logo-div
{
    width:70%;
    /* display: flex; */
    float: left;
}
.header .header-menu-div
{
    width:30%;
    /* display: -webkit-inline-box; */
    float: right;
}

#navbarCollapseMenu ul
{
    list-style:none;
}

/************** lander *******************/
.lander-content-title .title
{
    color:rgb(19,33,106);
    font-size:60px;
}
.lander-content-title
{
    height: 100%!important;
    line-height: 100%!important;

}
.lander-content-title .paragraph
{
    font-size:24px;
    padding-top:10px;
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}
.lander-content-image img
{
    max-width: 100%;
    max-height: 100%;
}
.lander-content-image
{
    text-align:center;
}
.lander-content
{
    padding-top:40px;
    padding-bottom:40px;
}

.lander-section-1
{
    background-color:rgb(223, 226, 230);
    padding-top:80px;
    padding-bottom:40px;
}
.lander-section-1 .lander-section-1-card
{
    width:30%!important;
    margin-left:20px;
    margin-right:20px;
    /* padding-right: 15px; */
    /* padding-left: 15px; */
    background-color:white;
    padding: 20px;
}
.lander-section-1 .lander-section-1-card .card-title
{
    font-weight:bold;
}
.lander-section-1 .lander-section-1-card .card-image img
{
    max-width:100%;
    max-height:100%;
}

.lander-articles-section
{
    padding-top:40px;
}
.lander-articles-section .paragraph
{
    /* margin-bottom: 140px; */
}
.lander-articles-section .title
{
    font-size:40px;
}
.lander-articles-section .article
{
    /* width:50%; */
    margin-top:40px;
}

.lander-articles-section .article .article-image img
{
    width:100%;
    border-radius:15px;
}
.lander-articles-section .article .article-text
{
    padding-top: 10px;
    padding-bottom:40px;


}
.lander-articles-section .article .article-text .article-text-date
{
    color:grey;
    margin-bottom:10px;
    font-weight:normal;
    font-size:12px;
}
.lander-articles-section .article .article-text .article-text-button a
{
    color:black;
}
.lander-articles-section .article .article-text .article-text-button a i
{
    padding-left:10px;
    font-size:18px;
}
.lander-articles-section .article .article-text .article-text-body
{
    font-size:20px;

}
#home_check_out_options_button
{
    padding-top:15px;
    padding-bottom:15px;
    padding-left:20px;
    padding-right:20px;
    font-size:18px;
    border-radius:15px;
    position:absolute;
    top: 70%;
    left: 8%;
}
#home_check_out_options_button .fa-long-arrow-alt-right
{
    padding-left:30px;
}
.lander-section3-content
{
    padding-bottom:20px;
}
.lander-section3-content img
{
    width:100%;
    z-index:1;
    height: auto;
}

.lander-how-it-works-content
{
    padding-top:40px;
    padding-bottom:40px;
    background-color: rgb(223, 226, 230);
}
.lander-how-it-works-content .icon-box img
{
    border:solid 3px rgb(248,190,60)!important;
    padding:20px;
    border-radius:15px;
    box-shadow:2px 2px 12px 12px rgb(0,0,0,12%);
}
.lander-how-it-works-content .arrow-box
{
    margin-top:40px;
}
.how-it-works-title
{
    font-weight:bold;
    padding-top:20px;
    padding-bottom:20px;
    font-size:19px;
}


.lander-programs-content
{
    background-color:rgb(19,33,106);
    color:white;
    padding-top:40px;
    padding-bottom:40px;
}
.lander-programs-content .category-section .category-top-row
{
    background-color:rgb(248,190,60)!important;
    border-top-right-radius:15px!important;
    border-top-left-radius:15px!important;
    width: 100%;
    margin-top: 20px;
    padding-top: 10px;
}
.lander-programs-content .category-section
{
    margin-bottom:40px;
}
.lander-programs-content .category-section .category-top-row .category-icon
{
    /* display:inline; */
    background-color:white;
    display: inline-flex;
    /* height: 100px; */
    padding-top: 20px;
    padding-left:20px;
    padding-right:20px;
    border-top-left-radius:15px!important;
    border-top-right-radius:15px!important;
    margin-top: -40px;
    /* width: 120px; */
    text-align:center;
    padding-bottom: 20px;
}
.lander-programs-content .category-section .category-top-row .category-icon img
{
    height:100%;
    width:100%;
}
.lander-programs-content .category-section .category-top-row .category-title
{
    color:rgb(19,33,106);
    display:inline-block;
    border-right-top-radius:15px!important;
    font-weight:bold;
}
.lander-programs-content .category-section .category-top-row .category-title h1
{
    font-size:32px;

}
.lander-programs-content .category-section .category-top-row .category-icon h1 a{
    color:rgb(19,33,106)!important;
    width: 100%;
}
.lander-programs-content .category-section .category-top-row .category-title h1
{
    /* margin-top:20px; */
}
.category-program-row-left-col
{
    width:50%;
    float:left;

}
.category-program-row-right-col
{
    width:50%;
    float:right;

}
.category-program-row-first
{
    width:100%;
}
.category-program-row-second
{
    width:100%;
}
.category-program-row-first .category-program-title-div,
.category-program-row-second .category-program-title-div
{
    width:92%;
    background-color:white;
    color:grey;
    font-weight:bold;
    padding-left:40px;
    font-size:18px;
    border-bottom:1px solid lightgrey;
    padding-top:20px;
    padding-bottom:20px;
    display: inline-block;
    /* height:100%!important; */
}

.category-program-row-first .category-program-arrow-div,
.category-program-row-second .category-program-arrow-div
{
    width:8%;
    background-color:rgb(242,244,247);
    color:grey;
    font-weight:bold;
    float:right;
    font-weight:bold;
    font-size:18px;
    border-bottom:1px solid lightgrey;
    padding-top:20px;
    padding-bottom:20px;
    /* height: 100%; */
}

.lander-featured-schools
{
    padding-top:40px;
    padding-bottom:40px;
}
.lander-featured-schools .featured-title
{
    margin-bottom:40px;
}
.lander-featured-schools .img-div-1,
.lander-featured-schools .img-div-2,
.lander-featured-schools .img-div-4,
.lander-featured-schools .img-div-5
{
    border-right:dotted 1px lightgrey;
}
.lander-featured-schools .img-div-1,
.lander-featured-schools .img-div-2,
.lander-featured-schools .img-div-3
{
    border-bottom:dotted 1px lightgrey;
}

.lander-featured-schools .img-div-1,
.lander-featured-schools .img-div-2,
.lander-featured-schools .img-div-3,
.lander-featured-schools .img-div-4,
.lander-featured-schools .img-div-5,
.lander-featured-schools .img-div-6
{
    text-align:center;
    padding:60px;
}
.lander-featured-schools img
{
    max-width: 100%;
}
.home-get-started
{
    background-color:rgb(248,190,60);
    padding-top:20px;
    padding-bottom:20px;
    padding-left:80px;
    padding-right:80px;
    color:rgb(11,23,87);
    font-size:30px;
}
.footer .left-footer
{
    background-color:rgb(11,23,87);
    padding-top:40px;
}
.footer .right-footer
{
    background-color:rgb(19,33,106);
    padding-top:105px;
}
.footer-yellow-logo-border
{
    margin-top:30px;
}
.footer .footer-logo-text
{
    color:white;
    font-size:24px;
    line-height:2;
}
.footer .footer-menu
{
    font-weight:bold;
}
.footer .first-row,
.footer .menu-row
{
    padding-bottom:20px;
}
.footer .footer-submenu a
{
    color:white;
    font-size:24px;
}
.footer .bbb-iframe,
.footer .trustedFormImage
{
    margin-right:60px;
}
.footer .email-link
{
    color:white;
    font-size:22px;
}
.footer .email-link img
{
    padding-right:20px;
}
.footer .social-icons
{
    /* text-align:center; */
    margin-top:20px;
}
.footer .social-icons a
{
    color:white;
}
.footer .social-icons a i
{
    font-size:30px;
}
.footer .copyright
{
    color:white;
    font-size:20px;
    margin-top:40px;
}

/************* ABOUT ********************/
.about-content .about-header
{
    background-image:url("/assets/about-header-image.png");
    height:600px;
    width:100%;
    background-repeat: no-repeat, repeat;
    background-size: cover;
    position: relative!important;
    background-position: center;
}
.about-content .about-header .about-header-color-layer
{
    background-color:rgba(19,33,106,.7)!important;
    position: absolute!important;
    width: 100%;
    height:565px;
    margin-top:10px;

}
.about-body-yellow-left-border
{
    position:absolute!important;
    background-color:rgb(248,190,60);
    height:120px;
    width:10px;
    border-bottom-right-radius:15px;
    z-index:10000!important;
}
.about-content .about-breadcrum
{
    position: relative;
    display: inline-block;
    margin-top:50px;
    margin-left:50px;
}
.about-content .about-breadcrum img
{
    width:35px;
}
.about-content .about-breadcrum .arrow
{
    color:white;
    font-size:22px;
}
.about-content .about-title
{
    color:white;
    /* margin-left:50px; */
    position: relative;
    margin-top:60px;
}
.about-content .about-header .about-title h1
{
    font-size: 60px!important;
    font-weight:bold;
}

.about-content .about-title-desc
{
    color:white;
    /* margin-left:50px; */
    position: relative;
    margin-top:60px;
    /* width:90%; */
}
.about-content .about-body
{
    padding-top:100px;
    padding-bottom:100px;
    font-size:18px;
}

/****************** CONTACT *****************/
#contact_submit
{
    background-color:rgb(248,190,60);
    color:rgb(11,23,87);
}
.contact-content
{
    padding-top:100px;
    padding-bottom:100px;
}
.contact-content .title
{
    text-align:center;
    padding-bottom:20px;
}
.contact-content .title h1
{
    color:rgb(11,23,87);
    width:100%;
}
.contact-content .title h3
{
    color:rgb(11,23,87);
}
#contact_message
{
    height:200px;
}

/************* PRIVACY POLICY *****************/

.privacy-content .privacy-header,
.privacy-ca-content .privacy-ca-header
{
    background-image:url("/assets/Privacy_Policy.png");
    height:600px;
    width:100%;
    background-repeat: no-repeat, repeat;
    background-size: cover;
    position: relative!important;
    background-position: center;
}
.privacy-content .privacy-header .privacy-header-color-layer,
.privacy-ca-content .privacy-ca-header .privacy-ca-header-color-layer
{
    background-color:rgba(19,33,106,.7)!important;
    position: absolute!important;
    width: 100%;
    height:569px;
    margin-top:10px;

}
.privacy-body-yellow-left-border,
.privacy-ca-body-yellow-left-border
{
    position:absolute!important;
    background-color:rgb(248,190,60);
    height:120px;
    width:10px;
    border-bottom-right-radius:15px;
    z-index:10000!important;
}
.privacy-content .privacy-breadcrum,
.privacy-ca-content .privacy-ca-breadcrum
{
    position: relative;
    display: inline-block;
    margin-top:50px;
}
.privacy-content .privacy-breadcrum img,
.privacy-ca-content .privacy-ca-breadcrum img
{
    width:35px;
}
.privacy-content .privacy-breadcrum .arrow,
.privacy-ca-content .privacy-ca-breadcrum .arrow
{
    color:white;
    font-size:22px;
}
.privacy-content .privacy-title,
.privacy-ca-content .privacy-ca-title
{
    color:white;
    /* margin-left:50px; */
    position: relative;
    margin-top:60px;
}
.privacy-content .privacy-header .privacy-title h1
{
    font-size: 60px!important;
    font-weight:bold;
}
.privacy-ca-content .privacy-ca-header .privacy-ca-title h1
{
    font-size: 50px!important;
    font-weight:bold;
}

.privacy-content .privacy-title-desc
{
    color:white;
    position: relative;
    margin-top:60px;
}
.privacy-ca-content .privacy-ca-title-desc
{
    color:white;
    position: relative;
    margin-top:40px;
}
.privacy-ca-content .privacy-ca-title-desc h3{
    font-size:24px;
}
.privacy-content .privacy-body,
.privacy-ca-content .privacy-ca-body
{
    padding-top:100px;
    padding-bottom:100px;
    font-size:18px;
}
.privacy-content .privacy-body h3,
.privacy-ca-content .privacy-ca-body h3
{
    color:rgb(11,23,87);
    font-weight:bold;
}
.privacy-content .privacy-body p,
.privacy-ca-content .privacy-ca-body p
{
    color:rgb(11,23,87);
    font-size:16px;
}

/********** ARTICLES ************/
.articles-content .articles-header
{
    background-image:url("/assets/articles-banner.png");
    height:400px;
    width:100%;
    background-repeat: no-repeat, repeat;
    background-size: cover;
    position: relative!important;
    background-position: center;
}
.articles-content .articles-header .articles-header-color-layer
{
    background-color:rgba(19,33,106,.7)!important;
    position: absolute!important;
    width: 100%;
    height:400px;

}
.articles-body-yellow-left-border
{
    position:absolute!important;
    background-color:rgb(248,190,60);
    height:110px;
    width:10px;
    border-bottom-right-radius:15px;
    z-index:10000!important;
}
.articles-content .articles-breadcrum
{
    position: relative;
    display: inline-block;
    margin-top:50px;
}
.articles-content .articles-breadcrum img
{
    width:35px;
}
.articles-content .articles-breadcrum .arrow
{
    color:white;
    font-size:22px;
}
.articles-content .articles-breadcrum .arrow a
{
    color:white;
}
.articles-content .articles-title
{
    color:white;
    /* margin-left:50px; */
    position: relative;
    margin-top:60px;
}
.articles-content .articles-header .articles-title h1
{
    font-size: 60px;
    font-weight:bold;
}

.articles-content .articles-title-desc
{
    color:white;
    position: relative;
    margin-top:60px;
}
.articles-menu
{
    display:block;
    width: 100%;
}
.articles-menu .bg-light
{
    background-color:white!important;
}

.articles-menu .navbar-nav
{
    width: 100%!important;
}
.articles-menu .nav-item
{
    border:solid 1px lightgrey!important;
    border-radius:5px;
    width: 100%!important;
    text-align:center!important;
    /* min-width: 200px; */
}
.articles-menu .nav-item .nav-link
{
    color:black!important;

}
.articles-body
{
    padding-top:40px;
}
.articles-body .article-row
{
    padding-bottom:40px;

}
.articles-body .article-row img,
.articles-body .latest-article-row img
{
    width:100%;
    border-radius:15px;
}

.articles-body .article-row .article-info-div .article-date
{
    font-size:20px;
    padding-top:40px;
    color:grey;
}
.articles-body .article-row .article-info-div .article-title
{
    font-size:26px;
    color: rgb(19,33,106)!important;
}
.articles-body .article-row .article-info-div .article-read-more a i
{
    padding-left:10px;
    font-size:18px;
}
#articles_search_button
{
    background-color:rgb(248,190,60)!important;
    width:50px;
    height:50px;
    border:none;
    border-top-right-radius:10px;
    border-bottom-right-radius:10px;
}
#articles_search_text
{
    height:50px;
    border-top-left-radius:10px;
    border-bottom-left-radius:10px;
}
.latest-articles-body-yellow-left-border
{
    position:absolute!important;
    background-color:rgb(248,190,60);
    height: 40px;
    width:3px;
    z-index:10000;
}
.latest-articles-body-grey-left-border
{
    position:absolute!important;
    background-color:lightgrey;
    height: 440px;
    width:2px;
}
.articles-body .latest-articles h1
{
    font-size:30px;
    color: rgb(19,33,106)!important;
    font-weight:bold;
}
.latest-article-title
{
    color: rgb(19,33,106)!important;
    font-weight:bold;
}
.latest-article-date
{
    font-size:12px;
    color:grey;
}
.latest-article-row
{
    padding-bottom:20px;
    padding-top:20px;
}
.dropdown-menu.show
{
    z-index:10000000;
}

.articles-content .dropdown:hover div
{
    display:block;
}
.navbar-expand-lg .navbar-nav .dropdown-menu
{
    width:100%;
    z-index:1000000;
}

.articles-body .article-image img
{
    max-width:100%;
    max-height:100%;
    border-radius:10px;
}
.articles-body .article-image
{
    padding-bottom:40px;
}
.articles-body .article-date
{
    color:grey;
}
.articles-body .article-title
{
    color: rgb(19,33,106)!important;
    font-weight: bold;
}
.articles-body .article-title
{
    padding-top:20px;
    padding-bottom:20px;
}
.articles-body .article-content
{
    color:grey;
}
.articles-body .article-content p strong
{
    color: rgb(19,33,106)!important;
    font-weight: bold;
    font-size:26px;
}

.related-articles
{
    background-color:rgb(245,248,252);
    padding-top: 50px;
    padding-bottom:100px;
}
.related-articles .related-articles-header
{
    padding-bottom:50px;
    color: rgb(19,33,106)!important;
    font-weight: bold;
}
.related-article-div .related-article-image-div img
{
    max-width:100%;
    border-top-right-radius:10px;
    border-top-left-radius:10px;
    padding-bottom:40px;
    height:100%;
}
.related-article-div .related-article-image-div
{
    height: 330px;
}
.related-article-div
{
    /* width:20%; */
    display: inline-grid;
    background-color:white;
    border-radius:10px;
    height: 550px;
    margin-left: 10%;
    margin-right: 10%;
    /* max-height: 250px; */
}
.related-article-div .related-article-date
{
    color:grey;
    font-size:14px;
    padding-left:20px;
}
.related-article-div .related-article-title h1
{
    font-size:26px;
    color: rgb(19,33,106)!important;
    font-weight: bold;
    padding-left:20px;
}
.related-article-div .related-article-read-more
{
    padding-left:20px;
}


/***************** PERSONAL ****************/
.personal-content
{
    padding-top:40px;
    padding-bottom:100px;
}
.personal-content .header h1{
    color: rgb(19,33,106)!important;
    font-weight: bold;
    padding-bottom:20px;
}
.personal-content .header2 h1
{
    color: rgb(19,33,106)!important;
    font-weight: bold;
    padding-bottom:20px;
    font-size:26px;
}
.personal-content .header3 h1
{
    color: rgb(19,33,106)!important;
    font-weight: bold;
    padding-bottom:20px;
    font-size:20px;
}
.personal-content .form-container
{
    border-left:1px solid lightgrey;
    border-right:1px solid lightgrey;
    border-bottom:1px solid lightgrey;
    border-top-right-radius:15px;
    border-top-left-radius:15px;
    margin-bottom:40px;
}
.personal-content .form-container-blue-header
{
    background-color: rgb(19,33,106)!important;
    border-top-right-radius:15px;
    border-top-left-radius:15px;
    color: white;
    padding-top:20px;
    padding-bottom:20px;
    border-bottom:solid 5px rgb(248,190,60);
}
.personal-content .fa-check-circle
{
    font-size:30px!important;
}
.personal-content .fa-ellipsis-h
{
    font-size:16px;
    /* text-align: center; */
}
.personal-content .form-container-blue-header span
{
    font-size:24px;
    padding-left:10px;
}
.personal-content .form-container-fields
{
    padding-top:40px;
    padding-bottom:40px;
    padding-left:40px;
    padding-right:40px;

}
.personal-content .form-container-fields .col-lg-6
{
    margin-bottom:10px;
}
#personal_submit, #program_submit, #education_submit
{
    padding-left:20px;
    padding-right:20px;
    padding-top:10px;
    padding-bottom:10px;
    background-color:rgb(248,190,60);
    font-size:16px;
    width: 200px;
    margin-top:20px;
}
#personal_submit .fa-long-arrow-alt-right,
#program_submit .fa-long-arrow-alt-right,
#education_submit .fa-long-arrow-alt-right
{
    padding-left:10px;
}

.personal-content .form-container-fields .program-select
{
    border:solid 1px black;
    width: 50%;
    /* height: 40px; */
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.personal-content .form-container-fields .program-select:hover
{
    background-color: rgb(19,33,106)!important;
    color:white;
    cursor:pointer;
}
.personal-content .form-container-fields .program-select.selected
{
    background-color: rgb(19,33,106)!important;
    color:white;
}
.form-container-fields .form-title
{
    padding-bottom:40px;
    color: rgb(19,33,106)!important;
    font-weight:bold;
    font-size:18px;
}
.personal-content .cat
{
    border-bottom: solid 3px rgb(248,190,60);
}

.required-missing
{
    border:solid 1px red;
}



/************** SCHOOL RESULTS ************/
#school_results_div
{
    padding-left:40px;
    padding-right:40px;
}
#school_results_div .schoolRow
{
    width:calc(100% + 1px);
    color:white;
}
#school_results_div .school
{
    border: solid 1px rgb(19,33,106)!important;
    border-radius:10px;
    /* padding-left:40px; */
    /* padding-right:40px; */
}
#school_results_div .school_logo
{
    text-align:center;
    padding-top:20px;
    padding-bottom:20px;
}
#school_results_div .school_logo img
{
    max-width:100%
}
#school_results_div .consentRow p
{
    font-size:10px;
    padding-top:10px;
    padding-bottom:10px;
    color:grey;
}
#school_results_div .selectProgramLabel
{
    color:rgb(19,33,106);
}
#school_results_div .submitSchoolInfoButton
{
    background-color:rgb(248,190,60);
    border:none;
    margin-bottom:10px;
}
#school_results_div .nextSchoolButton
{
    background-color: transparent;
    color:rgb(19,33,106);
    border:none;
    font-size:12px;
    text-decoration:underline
    /* margin-bottom:10px; */
}
#school_results_div .submitSchoolInfoButton:hover
{
    background-color:rgb(19,33,106);
}
#school_results_div .nextSchoolButton:hover
{
    font-weight:bold;
    font-size:14px;
}
#school_results_div .submitSchoolInfoButton .fa-share
{
    padding-left:20px;
}
#school_results_div .nextSchoolButton .fa-long-arrow-alt-right
{
    padding-left:20px;
}
.hideQuestion {
    display: none!important;
}
.hideSchool
{
    display:none!important;
}
#school_results_div .mainQuestionLabel
{
    font-size:14px;
    font-weight:bold;
    text-decoration:underline;
}
#school_results_div .questionsLabel
{
    font-size:14px;
}
#personal-div .tcpa a
{
    text-decoration:underline;
}
#personal-div .tcpa p
{
    font-size:10px;
    color:grey;
}
#school_results_div .school_brand h2
{
    font-size:28px;
    font-weight:bold;
    text-align:center;
    padding-top:20px;
    padding-bottom:20px;
}
#school_results_div .school_brand
{
    background-color:rgb(19,33,106);
    width:100%;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
#school_results_div .programsRow,
#school_results_div .questionsRow,
#school_results_div .consentRow
{
    padding-left:60px;
    padding-right:60px;
}
.accredidations .trustedFormImage
{
    max-width:60%;
    max-height: 100%;
}
@media only screen and (max-width: 1590px)
{
    .header .header-logo-div
    {
        width:60%;
    }
    .header .header-menu-div
    {
        width:40%;
    }
    .header img
    {
        width:40%;
    }
}
@media only screen and (max-width:1480px)
{
    .lander-articles-section .article .article-text .article-text-body
    {
        font-size:16px;
    }

}
@media only screen and (max-width:1461px)
{
    .personal-content .fa-ellipsis-h
    {
        display:none;
    }
    .personal-content .form-container-blue-header span
    {
        font-size:18px;
    }
}
@media only screen and (max-width: 1440px)
{
    .header .header-logo-div
    {
        width:50%;
    }
    .header .header-menu-div
    {
        width:50%;
    }
    .header img
    {
        width:40%;
    }
    .article-title a
    {
        font-size:20px;
    }
    .articles-body .article-row .article-info-div .article-date
    {
        padding-top:10px!important;
        font-size:12px;
    }
}

@media only screen and (max-width:1427px)
{
    .lander-section-1 .lander-section-1-card
    {
        width:29%!important;
    }
}
@media only screen and (max-width:1350px)
{
    .privacy-ca-content .privacy-ca-header .privacy-ca-title h1
    {
        font-size:40px!important;
    }
    .privacy-ca-content .privacy-ca-header .privacy-ca-title-desc h3
    {
        font-size:22px;
    }
}

@media only screen and (max-width:1227px)
{

    .lander-articles-section .article .article-text .article-text-body
    {
        font-size:12px;
    }
    .lander-articles-section .article .article-text .article-text-date
    {
        font-size:10px;
    }
    .latest-article-title
    {
        color: rgb(19,33,106)!important;
        font-weight:bold;
        font-size:14px;
    }
}
@media only screen and (max-width:1215px)
{
    .articles-menu .nav-item
    {
        font-size:14px;
    }
}
@media only screen and (max-width:1122px)
{
    .category-program-row-first .category-program-title-div,
    .category-program-row-second .category-program-title-div
    {
        font-size:16px!important;
    }
    .category-program-row-first .category-program-arrow-div,
    .category-program-row-second .category-program-arrow-div
    {
        padding-top:15px;
        padding-bottom:22px;
    }
    .footer  h3.footer-menu
    {
        font-size:20px!important;
    }
    .footer .footer-submenu a
    {
        font-size:18px!important;
    }
    .footer .footer-logo-text
    {
        font-size:18px;
    }
    .footer .email-link
    {
        font-size:16px;
    }
    .footer .social-icons a i
    {
        font-size:20px;
    }
    .footer .copyright
    {
        font-size:14px;
    }
}
@media only screen and (max-width:1095px)
{
    .lander-section-1 .lander-section-1-card
    {
        width:28%!important;
    }
}
@media only screen and (max-width:1082px)
{
    .articles-menu .nav-item
    {
        font-size:12px;
    }
}
@media only screen and (max-width: 1060px)
{
    .header .header-menu-div .btn-group
    {
        display:none;
    }
    .articles-menu .navbar
    {
        /* display:none; */
    }
    .header .header-menu-div .collapsable-menu,
    .articles-content .collapsable-menu
    {
        display:initial;
    }
    .header .header-menu-div .row
    {
        float:right!important;
    }
    .header img
    {
        width:100%;
    }
    .lander-content-title .title
    {
        font-size:50px;
        text-align:center;
    }
    .lander-content-title .paragraph
    {
        text-align:center;
    }
    .privacy-ca-content .privacy-ca-header .privacy-ca-title h1
    {
        font-size:40px!important;
    }
    .privacy-ca-content .privacy-ca-header .privacy-ca-title-desc h3
    {
        font-size:18px;
    }
    .home-get-started-div
    {
        text-align:center;
    }
}
@media only screen and (max-width: 1011px)
{
    .category-program-row-first .category-program-title-div,
    .category-program-row-second .category-program-title-div
    {
        font-size:14px!important;
    }
    .category-program-row-first .category-program-arrow-div,
    .category-program-row-second .category-program-arrow-div
    {
        padding-top:15px;
        padding-bottom:19px;
    }
    .navbar-expand-lg .navbar-nav
    {
        /* flex-direction: unset; */
    }

}
@media only screen and (max-width:992px)
{
    .lander-how-it-works-content .arrow-box
    {
        display:none;
    }
    .lander-how-it-works-content .icon-box
    {
        margin-bottom:60px;
    }
    .lander-programs-content .lander-programs-title
    {
        margin-bottom:20px;
    }
    .lander-programs-content .category-section .category-top-row .category-icon h1 a
    {
        font-size:28px;
        padding-top:5px;
    }
    .articles-menu .nav-item
    {
        border:solid 1px lightgrey!important;
        border-radius:5px;
        /* width:25%!important; */
        flex-wrap: wrap;
    }
    .articles-menu .nav-item a
    {
        font-size:12px;
    }
    .navbar-nav
    {
        /* flex-direction:inherit; */
    }
    .articles-header .articles-title h1
    {
        font-size:40px!important;
    }
    .latest-articles-div
    {
        display:none;
    }
    .related-article-div
    {

        margin-left: 20%;
        margin-right: 20%!important;
        margin-bottom:10px;
    }

}
@media only screen and (max-width:989px)
{
    .privacy-content .privacy-header .privacy-title h1
    {
        font-size: 50px!important;
        font-weight:bold;
    }
    .privacy-content .privacy-title-desc h3,
    .privacy-content .privacy-ca-title-desc h3
    {
        font-size:25px!important;
    }
    .privacy-content .privacy-body
    {
        padding-top:50px;
        padding-bottom:50px;
        font-size:14px;
    }
}
@media only screen and (max-width: 902px)
{
    .category-program-row-first .category-program-title-div,
    .category-program-row-second .category-program-title-div
    {
        font-size:13px!important;
    }
    .category-program-row-first .category-program-arrow-div,
    .category-program-row-second .category-program-arrow-div
    {
        padding-top:15px;
        padding-bottom:17px;
    }
    #school_results_div .school_brand h2
    {
        font-size:20px;
    }
    #school_results_div .programsRow,
    #school_results_div .questionsRow,
    #school_results_div .consentRow
    {
        padding-left:20px;
        padding-right:20px;
    }
    .personal-content .header h1
    {
        font-size:26px;
    }
}

@media only screen and (max-width:887px)
{
    .lander-section-1 .lander-section-1-card
    {
        width:100%!important;
        margin-bottom:20px;
    }
    .lander-articles-section .article
    {
        width:100%;
    }
    .lander-articles-section .article .article-image img
    {
        width:100%
    }
    .lander-articles-section .article .article-image
    {
        width:100%;
        max-height: 55%;
    }

    #home_check_out_options_button
    {
        padding-top:5px;
        padding-bottom:5px;
        padding-left:10px;
        padding-right:10px;
        font-size:12px;
        border-radius:10px;
    }
}
@media only screen and (max-width: 847px)
{
    .category-program-row-first .category-program-title-div,
    .category-program-row-second .category-program-title-div
    {
        font-size:12px!important;
    }
    .category-program-row-first .category-program-arrow-div,
    .category-program-row-second .category-program-arrow-div
    {
        padding-top:15px;
        padding-bottom:16px;
    }
    .home-get-started-div
    {
        text-align:center;
        margin-bottom:40px;
    }
}
@media only screen and (max-width:791px)
{
    .category-program-row-left-col
    {
        width:100%!important;
    }
    .category-program-row-right-col
    {
        width:100%!important;
    }
    .lander-programs-content .category-section .category-top-row .category-title h1
    {
        font-size:24px;
        /* padding-top:5px; */
    }

    .privacy-content .privacy-header .privacy-title h1
    {
        font-size: 40px!important;
        font-weight:bold;
    }
    .privacy-content .privacy-title-desc h3,
    .privacy-content .privacy-ca-title-desc h3
    {
        font-size:23px!important;
    }


}
@media only screen and (max-width:786px)
{
    .lander-featured-schools .img-div-1,
    .lander-featured-schools .img-div-3,
    .lander-featured-schools .img-div-5
    {
        border-right:dotted 1px lightgrey;
    }
    .lander-featured-schools .img-div-2,
    .lander-featured-schools .img-div-4,
    .lander-featured-schools .img-div-6
    {
        border-right:none!important;
    }

    .lander-featured-schools .img-div-1,
    .lander-featured-schools .img-div-3,
    .lander-featured-schools .img-div-2,
    .lander-featured-schools .img-div-4
    {
        border-bottom:dotted 1px lightgrey;
    }
    .related-article-div
    {

        margin-left: 5%;
        margin-right: 5%!important;
        margin-bottom:10px;
    }

}
@media only screen and (max-width:768px)
{
    .footer .right-footer
    {
        padding-top:20px;
        padding-bottom:40px;
    }
    .privacy-ca-content .privacy-ca-header .privacy-ca-title h1
    {
        font-size:30px!important;
    }
    .privacy-ca-content .privacy-ca-header .privacy-ca-title-desc h3
    {
        font-size:16px;
    }
    .personal-content .form-container-blue-header span
    {
        font-size:14px!important;
    }
}
@media only screen and (max-width:725px)
{

    .lander-programs-content .lander-programs-title
    {
        margin-bottom:40px;
    }

}

@media only screen and (max-width:700px)
{
    .lander-articles-section .article .article-text
    {
        height: 95px;
    }
}
@media only screen and (max-width:590px)
{
    .lander-articles-section .article .article-text
    {
        height: 85px;
    }
    #home_check_out_options_button
    {
        font-size:10px;
    }
}
@media only screen and (max-width:585px)
{

    .lander-programs-content .category-section .category-top-row .category-title h1
    {
        font-size:18px;
    }
}
@media only screen and (max-width:575px)
{
    .personal-content .form-container-blue-header span
    {
        font-size:12px!important;
        padding-left:0;
    }
}
@media only screen and (max-width:562px)
{
    .privacy-content .privacy-header .privacy-title h1
    {
        font-size: 30px!important;
        font-weight:bold;
    }
    .privacy-content .privacy-title-desc h3,
    .privacy-content .privacy-ca-title-desc h3
    {
        font-size:22px!important;
    }
    .privacy-content .privacy-body h3
    {
        font-size:18px;
    }
    .privacy-content .privacy-body p
    {
        font-size:12px;
    }
    .privacy-ca-content .privacy-ca-header .privacy-ca-title h1
    {
        font-size:26px!important;
    }
    .privacy-ca-content .privacy-ca-header .privacy-ca-title-desc h3
    {
        font-size:16px;
    }
}

@media only screen and (max-width:518px)
{

    .lander-programs-content .category-section .category-top-row .category-title h1
    {
        font-size: 16px;
        float:right;
        /* padding-top: 40px; */
    }
    .category-program-row-first .category-program-title-div,
    .category-program-row-second .category-program-title-div
    {
        font-size:14px!important;
        height: 63px;
    }
    .category-program-row-first .category-program-arrow-div,
    .category-program-row-second .category-program-arrow-div
    {
        /* padding-top:15px; */
        /* padding-bottom: 19px; */
        min-height: 63px;
    }
    .privacy-ca-content .privacy-ca-header .privacy-ca-title h1
    {
        font-size:24px!important;
    }
    .privacy-ca-content .privacy-ca-header .privacy-ca-title-desc h3
    {
        font-size:14px;
    }
}
